Get import statistics
curl --request GET \
--url https://api.royalti.io/merlin/stats \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.royalti.io/merlin/stats"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.royalti.io/merlin/stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"totalBatches": 123,
"successfulBatches": 123,
"failedBatches": 123,
"totalFilesProcessed": 123,
"totalFilesApproved": 123,
"averageConfidenceScore": 123,
"averageProcessingTime": 123
}
}{
"status": "error",
"message": "Unauthorized"
}Merlin
Get import statistics
Retrieve statistics about import operations
GET
/
merlin
/
stats
Get import statistics
This endpoint requires authentication. Include your Bearer token in the Authorization header.
Description
Authorization:- Required role:
useror higher
Code Examples
const response = await fetch('https://api.royalti.io/merlin/stats', {
method: 'GET',
headers: {
'Authorization': `Bearer ${token}`,
},
});
const data = await response.json();
console.log(data);
import requests
response = requests.get(
'https://api.royalti.io/merlin/stats',
headers={
'Authorization': f'Bearer {token}'
},
)
data = response.json()
print(data)
curl -X GET https://api.royalti.io/merlin/stats \
-H "Authorization: Bearer YOUR_TOKEN" \
⌘I